.footer-holder {
    background: var(--footer-background-color);
    color: var(--footer-color);
    padding: 60px 0;
    position: relative;
}

.footer-col-wrap {
    gap: 30px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

.footer-col {
    font-size: 14px;
}

.footer-col a {
    color: var(--footer-link-color);
}

.footer-col a:hover {
    color: var(--footer-link-color-hover)
}

.footer-title {
    color: var( --footer-title-color);
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
}

.footer-menu li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}

.footer-menu li:after {
    content: "\e901";
    display: block;
    width: 12px;
    height: 12px;
    text-align: center;
    font-family: 'local-business' !important;
    color: var(--footer-list-color);
    position: absolute;
    transform: rotate(-90deg);
    font-size: 10px;
    line-height: 20px;
    top: 3px;
    left: -6px;
}


.copyright-holder {
    width: 100%;
    padding: 40px 0;
    text-align: center;
    font-size: 14px;
    background: var(--footer-background-color);
    color: var( --footer-copyright-color);
}

@media only screen and (max-width: 991px) {

    .footer-col-wrap {
        display: flex;
        flex-wrap: wrap;
    }
    
    .footer-col {
        width: calc(1/2*100% - (1 - 1/2)*30px);
    }
    
}

@media only screen and (max-width: 767px) {
    .footer-holder {
        padding: 60px 0 80px
    }

    .footer-col {
        width: 100%;
    }
}